Bug 11890 - ldb_matching_rules: Fix CID 1349424 - Uninitialized pointer read
ldb_matching_rules: Fix CID 1349424 - Uninitialized pointer read
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.4.3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-03 05:46 UTC by Garming Sam
Modified: 2016-05-11 11:40 UTC (History)
2 users (show)

See Also:


Attachments
Patch for 4.4 (1.35 KB, patch)
2016-05-03 05:49 UTC, Garming Sam
abartlet: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Garming Sam 2016-05-03 05:46:55 UTC

    
Comment 1 Garming Sam 2016-05-03 05:49:57 UTC
Created attachment 12057 [details]
Patch for 4.4
Comment 2 Jeremy Allison 2016-05-03 18:24:55 UTC
Re-assigning to Karolin for inclusion in 4.4.next.
Comment 3 Karolin Seeger 2016-05-09 08:23:33 UTC
(In reply to Jeremy Allison from comment #2)
Pushed to autobuild-v4-4-test.
Comment 4 Karolin Seeger 2016-05-11 11:40:36 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-4-test.
Closing out bug report.

Thanks!